<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS Grid</title>
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="03_areas.css" />
  </head>
  <body>
    <header class="header">
      <h1>CSS GRID</h1>
    </header>
    <main class="contenedor">
      <div class="header">1</div>
      <div class="sidebar1">2</div>
      <div class="contenido">3</div>
      <div class="widgets">4</div>
      <div class="sidebar2">5</div>
      <div class="footer">6</div>
    </main>
  </body>
</html>
